Bug 224978 - security/stoken: [MAINTAINER] update to 0.92
Summary: security/stoken: [MAINTAINER] update to 0.92
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-07 20:15 UTC by Oleksii Samorukov
Modified: 2018-02-12 07:59 UTC (History)
1 user (show)

See Also:
samm: maintainer-feedback+


Attachments
update to 0.92 (1022 bytes, patch)
2018-01-07 20:15 UTC, Oleksii Samorukov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oleksii Samorukov freebsd_committer 2018-01-07 20:15:21 UTC
Created attachment 189493 [details]
update to 0.92

Upstream changelog:

V0.92 - 2017/11/12

 - Update MinGW dependencies to work with Fedora 25 (bug #31)

 - Fix compatibility with libtomcrypt 1.18 (bug #38)

 - Invoke locally-generated libtool binary instead of assuming there is
   one in the $PATH (bug #37)

 - Use $USERPROFILE instead of $HOME on Windows 7 (bug #22)
Comment 1 Yuri Victorovich freebsd_committer 2018-02-12 07:58:21 UTC
Committed.
Thank you for the patch!
Comment 2 commit-hook freebsd_committer 2018-02-12 07:59:15 UTC
A commit references this bug:

Author: yuri
Date: Mon Feb 12 07:58:18 UTC 2018
New revision: 461562
URL: https://svnweb.freebsd.org/changeset/ports/461562

Log:
  security/stoken: Update to 0.92

  Additional port changes:
  * Changed license
  * Added LICENSE_FILE
  * Added USES=localbase
  * Added to Gnome USES
  * Silenced patch commands in post-patch
  * Removed docs because 2 files weren't docs, and README isn't really helpful
  * Updated WWW

  PR:		224978
  Submitted by:	samm@os2.kiev.ua (maintainer)
  Approved by:	tcberner (mentor, implicit)

Changes:
  head/security/stoken/Makefile
  head/security/stoken/distinfo
  head/security/stoken/pkg-descr
  head/security/stoken/pkg-plist